@media(min-width:1200px){.subscribe_heading a{padding:0 10px;}
.twt_section_inner label{font-size:12px;}
.subscribe_heading .input-field > label{font-size:12px;}
.footer_links ul li a{font-size:12px;}
.twt_section_inner{margin:0 0 13px;}
.footer_bottom ul{margin:0;}
.footer_bottom p{margin:0 0 5px;}
.blog_section_outer{margin:10px 0 25px;}
}
@media( max-width: 1130px ){
	#logo-container img{
		margin: 31px 0 0 0;
		width: 140px;
	}
	.header.shrink #logo-container img{
		margin: 21px 0 0 0;
	}
}

@media only screen
and (min-device-width:768px)
and (max-device-width:1024px)
and (orientation:landscape){.testimonial_inner h3{margin:5% 0 5%;}
.blog_heading h2{padding:5% 0 3% 0;}
.work_images:hover h2{transition:all 0.5s ease-in-out;transform:rotate(0deg) scale(0) skew(00deg) translate(0px);-webkit-transform:rotate(0deg) scale(0) skew(0deg) translate(0px);-moz-transform:rotate(0deg) scale(0) skew(0deg) translate(0px);-o-transform:rotate(0deg) scale(0) skew(0deg) translate(0px);-ms-transform:rotate(0deg) scale(0) skew(0deg) translate(0px);}
.test_heading h2{height:460px;}
}
@media (min-width:768px) and (max-width:1024px){body.scroll_body{margin:7% 0 0;}
.section3_inner{padding:1.6% 0 0;}
.scroll_body .work_images_outer{margin:0 0 40px 0px !important;}
nav a.button-collapse{display:block !important;}
#logo-container img{ width: auto;}
}
@media(width:768px){}
@media(width:1024px){}
@media(max-width:1024px){#parentVerticalTab{margin-bottom:10px !important;}
.work_awards_inner img{margin:0 15px 0 0;}
.work_awards_inner > h2{padding:0 12px 0 0;font-size:13px;}
.service_container img{max-width:100%;}
.work_services_detail p{height:152px;}
.service_testinfo img{width:100%;}
.concept_image img{width:40%;}
.concept_image{width:40%;text-align:center;}
.concept_detail{text-align:center;}
.concept_detail h2{text-align:center;}
.request_study_detail_mask{background-size:100% 100%;}
.testi_inner .vjs-default-skin .vjs-big-play-button{width:2em;height:2em;}
.testi_inner .vjs-default-skin .vjs-big-play-button:before{font-size:30px;}
.ui_design{}
.study_slider .slider{height:auto;}
.author_main img{top:-35px;}
.openings_container .container:first-child{width:auto;}
.header_container .container{width:100%;}
.testimonial_main{height:100%;background-size:100% 100%;}
.header_container nav a.button-collapse{top:15px;left:0;}
.header .contact_button{margin-top:15px;margin-right:15px;}
/*.header.shrink .contact_button{margin-top:15px;}*/
.header.shrink{height:64px;line-height:auto;}
.header{height:64px;}
.about_main{margin-top:64px;}
.contact_container{margin:74px 0 0;}
#logo-container img{margin:10px 0 10px 20px;}
.header.shrink #logo-container > img{margin:10px 0 10px 20px;}
.header.shrink nav{height:64px;}
.header_container nav{height:64px;}
.what_we_heading h2{padding:13% 0 2.5%;}
.what_we_main{margin:11% 0 0 0;}
.mobile_section > h4{width:100%;font-size:38px;}
.blog_post_image > img{width:100%;}
.mobile_section > p{width:100%;font-size:14px;}
.testimonial_inner h3{margin:12% 0 6%;}
.blog_heading h2{padding:10.5% 0 0;}
.test_main_content p{height:212px;}
.test_main_content{margin:0 0 9% 0;}
.test_heading h2{padding:11.5% 0 0;height:710px;}
.get_start_main{padding:11.2% 0 0 0;}
.work_images:hover h2{transition:all 0.5s ease-in-out;transform:rotate(0deg) scale(0) skew(00deg) translate(0px);-webkit-transform:rotate(0deg) scale(0) skew(0deg) translate(0px);-moz-transform:rotate(0deg) scale(0) skew(0deg) translate(0px);-o-transform:rotate(0deg) scale(0) skew(0deg) translate(0px);-ms-transform:rotate(0deg) scale(0) skew(0deg) translate(0px);}
#section0{padding:0 0 0 0;}
.scroll_body .testimonial_inner h3{padding:2% 0 5% 0;margin:0;}
.get_start_content{width:48%;}
.blog_heading{background-size:100% 100%;}
.scroll_body .blog_heading{background-position:0 0;}
.rslides1_s2 a{bottom:445px;right:-6px;}
.rslides1_s1 a{bottom:445px;}
.footer_links{margin-bottom:40px;}
.rslides_tabs.rslides1_tabs{float:left;width:90%;}
#cssmenu #menu{display:none !important;}
.footer_bottom ul{width:100%;}
.blog_section_outer .row .blog_section_inner:nth-child(2n+2){padding:0;}
.it_source_services .inr_develop{width:100% !important;}
.it_source_services .inr_develop .database_develop{min-height:auto;}
}
@media(max-width:767px){.vison_container{width:100%;}
.footer_bottom p{text-align:center;width:100%;}
.footer_bottom .social_outer{display:inline-block;float:none !important;text-align:center;width:100%;}
.footer_bottom ul{text-align:center;}
.footer_bottom ul li{display:inline-block;float:none;}
.social_outer a{display:inline-block;float:none;}
.blog_section_outer{margin:0;}
.header_container .nav-wrapper .right{display:none !important;}
.get_start_content{width:62%;}
.twitter_section p{width:100%;}
.rslides1_s1 a{bottom:675px;left:inherit;right:50px;}
.rslides1_s2 a{bottom:675px;right:-6px;}
.rslides1_tabs li a{background-size:54% auto;}
.work_images > img{height:auto;}
.get_start_content{margin:20px auto 30px;}
.what_we_inner .container div:nth-child(1), .what_we_inner .container div:nth-child(2), .what_we_inner .container div:nth-child(3), .what_we_inner .container div:nth-child(4), .what_we_inner .container div:nth-child(5), .what_we_inner .container div:nth-child(6){padding:0;}
#logo-container img{margin:20px 0 10px 20px;}
.header.shrink #logo-container > img{margin:20px 0 10px 20px;}
}
@media(min-width:600px) and (max-width:610px){.footer_links_section .container{padding:0;}
.what_we_section .container div:first-child{padding:0;}
.what_we_section .container div:first-child div{padding:0 0 0 12px;}
}
@media(max-width:600px){.row .project_main{margin:0 0 20px 0;}
.work_awards_inner > h2{text-align:center;border:none;}
.work_awards_inner{text-align:center;}
.work_awards_inner img{display:inline-block;}
.web_test_inner_heading{text-align:center;}
.web_test_inner_heading img{width:30%;}
.web_work_inner{margin:0 0 30px 0;}
.database_develop{min-height:auto;margin:0 0 20px 0;}
.service_outer img{margin:0 0 40px 0;}
.service_testinfo img{width:50%;}
.work_services_detail p{text-align:center;}
.work_services .callbacks_nav{left:-20px;}
.work_services .callbacks_nav.next{right:-20px;}
.ui_design_inner, .concept_testing_main{text-align:center;}
.concept_testing_inner h2{text-align:center;margin:19px 0 7px;}
.ui_design_inner img{display:inline-block;}
.concept_testing_main img{width:49%;}
.ui_design h6{text-align:center;margin:10px 0 8px;}
.ui_design p{text-align:center;margin:0 0 6px 0;}
.request_detail > p{margin:0 14px 17px 0;}
.it_sourcing .partner_img{width:50%;}
.testi_inner h2, .testi_inner label, .testi_inner h5, .testi_social, .testi_inner p, .testi_image{text-align:center;}
.testi_image img{float:none;display:inline-block;width:40%;}
.testi_inner p > img{width:5%;}
.testi_inner p{}
.testi_social a{display:inline-block;}
.engag_model_first h2{font-size:20px;}
.engag_images img{margin:0 0 20px;padding:20px;width:60%;}
.it_source_services{border-right:none;}
.agile_test_main{border-right:none;}
.request_study_detail_outer:before{left:42%;}
.request_study_detail_mask{background-size:100% 100%;}
.engag_detail > p{font-size:23px;font-weight:bold;}
.challenge_main > h2, .overview_inner > h2, .outcome_heading > h2, .agile_develop h2, .partnerlook_heading h2, .web_test_main h3, .web_work_main h3{font-size:30px;}
.engag_outer:before{left:42%;}
.row .col.blog_cat_main{padding:0;}
.request_case .callbacks_nav{left:10px;top:21%;}
.request_case .callbacks_nav.next{left:40px;}
.procedure_detail h2{text-align:center;}
.procedure_detail > p{text-align:center;}
.submit_inner p{font-size:18px;}
.submit_inner .opening_anchor{margin:7% 0 0;}
.mobile_facilty{display:block;}
.desktop_facilty{display:none;}
.facility_inner{text-align:center;}
.facility_inner div img{display:inline-block;}
.facility_inner h2{text-align:center;}
.recog_inner p{text-align:center;}
.life_inner p{text-align:center;}
.openings_container .container{padding:0 0.8em;width:100%;}
.accordion-header.iphone img{width:3%;}
.accordion-header.designer img, .accordion-header.quality img, .accordion-header.programmer img{width:4.5%;}
.row .input-field.phone{padding-left:0;}
.input-field.phone label{left:0;}
.row .enquiry_info:nth-child(2){padding:0;}
.address_inner{border:0;margin:0 0 20px 0;}
.contact_container{margin:74px 0 0;}
.contact_container .container{width:98%;}
.contact_form .container{padding:0;}
.procedure_container .container{padding:0;}
.row .contact_form{padding:0;}
.row form.detail{padding:0;}
.about_container{background-size:100% 100%;}
.about_main{margin:64px 0 0;}
.contact_container{margin:74px 0 0;}
/**/.certf_mask_main{background-size:100% 100%;}
.about_award{background-size:100% 100%;}
.about_mask_main{background-size:100% 100%;}
/**/.work_images_outer .fp-tableCell{height:auto !important;}
.work_container_mobile{display:none;}
.rslides_tabs.rslides1_tabs{float:left;width:auto;}
#section5{background:none;padding:0;}
.rslides1_tabs li a{background-size:74% auto;width:30px;}
.testimonial_inner{position:relative;}
.fp-controlArrow{top:40%;}
.fp-section.fp-table, .fp-slide.fp-table{padding:2% 0 0% 0;margin:0;}
.header_container nav a.button-collapse{top:7px;}
.blog_heading h2{padding:5.5% 0 0;}
.caption > h3{font-size:30px;line-height:normal;}
.caption > h5{font-size:17px;margin:5px 0 0 0;}
.what_we_main h2{text-align:center;}
.test_heading h2{height:auto;padding:53% 0;}
.get_start_content{width:94%;margin:20px auto 30px;}
.slider ul.slides li .caption{left:10%;}
.what_we_heading h2{font-size:30px;padding:6.5% 0;margin:0;}
.blog_heading h2{font-size:30px;}
.awards_container h6{font-size:30px;}
#section2 .testimonial_inner h3{font-size:30px;margin:8% 0 17%;}
.what_we_heading{padding:8.2% 0 5.2%;}
.testimonial_main{padding:17.2% 0 0 0;}
.section3_inner{padding:0 0 0 0;}
.get_start_main{padding:5.2% 0 0 0;}
.rslides1_s1 a{bottom:495px;left:inherit;left:-60px;}
.rslides1_s2 a{bottom:495px;left:-25px;}
.blog_section_inner{margin:0 0 20px 0;}
.what_we_inner .container div:nth-child(1), .what_we_inner .container div:nth-child(2), .what_we_inner .container div:nth-child(3), .what_we_inner .container div:nth-child(4), .what_we_inner .container div:nth-child(5), .what_we_inner .container div:nth-child(6){padding:0;}
.header .contact_button{font-size:12px;height:auto;line-height:normal;margin-top:15px;padding:7px 9px;}
.header_container nav a.button-collapse i{font-size:2.3rem;}
.web_inner .callbacks_nav{width}
}
@media(min-width:360px) and (max-width:640px){#section2 .testimonial_inner h3{margin:8% 0 34%;}
}
@media(max-width:480px){.it_source_how{text-align:center;}
.author_main img{top:-30px;}
.blog_detail h2{font-size:18px;}
.study_heading > h2{margin:42px 0 5px;}
.join_heading h2{font-size:30px;}
.accordion-header{font-size:11px;}
.accordion-header.iphone img{width:8%;}
.accordion-header.designer img, .accordion-header.quality img, .accordion-header.programmer img{width:9.5%;}
.certif_images{margin:20% 0 2%;}
.certf_main:before{left:43%;}
.certf_main.acred_main:before{left:43%;}
.row .col.mission_detail{border:none;}
.mission_detail_inner > img{width:25%;}
.mission_detail h2{text-align:center;}
.mission_detail p{text-align:center;}
.mission_detail_inner{display:inline-block;width:100%;text-align:center;}
.fp-controlArrow{top:61%;}
.contact_heading h2, .vision_heading > h2, .about_heading > h2, .mission_heading h2, .concept_cont h4, .code_develop_inner h4{font-size:30px;}
.what_we_section:before{background:none !important;}
#back-to-top{font-size:31px;line-height:41px;width:3rem;}
.container_set{float:left;padding:0 0 30px;width:100%;}
.subscribe_heading a{margin:10px 0 0 5px;padding:0 10px;}
.slider_main .slider.fullscreen{}
.awards_container div img{margin:0 10px 14px 0;}
.what_we_main p{font-size:12px;line-height:19px;text-align:center;}
.what_we_main_inner{text-align:center;}
.what_we_main h2{min-height:42px;font-size:15px;}
.what_we_main_inner img{width:40%;}
.mobile_what{display:block;visibility:visible;}
.what_desktop{display:none;}
.test_mobile{display:block;}
.test_desktop{display:none;}
.get_start_content > h2{font-size:23px;}
.get_start_content a{padding:10px 13px;font-size:12px;}
.get_start_content a:nth-child(2){padding:8px 9px;}
.footer_bottom ul li a{width:auto;float:none;text-align:center;}
.resp-tabs-container h2.resp-accordion{font-size:12px;}
#logo-container img{width:90px;margin:25px 0 10px 20px !important;}
.header .shrink #logo-container > img{width:90px;margin:25px 0 10px 20px !important;}
}
.input-field label{}
input.invalid[type="text"] + label::after, input.invalid[type="text"]:focus + label::after, input.invalid[type="password"] + label::after, input.invalid[type="password"]:focus + label::after, input.invalid[type="email"] + label::after, input.invalid[type="email"]:focus + label::after, input.invalid[type="url"] + label::after, input.invalid[type="url"]:focus + label::after, input.invalid[type="time"] + label::after, input.invalid[type="time"]:focus + label::after, input.invalid[type="date"] + label::after, input.invalid[type="date"]:focus + label::after, input.invalid[type="datetime-local"] + label::after, input.invalid[type="datetime-local"]:focus + label::after, input.invalid[type="tel"] + label::after, input.invalid[type="tel"]:focus + label::after, input.invalid[type="number"] + label::after, input.invalid[type="number"]:focus + label::after, input.invalid[type="search"] + label::after, input.invalid[type="search"]:focus + label::after, textarea.materialize-textarea.invalid + label::after, textarea.materialize-textarea.invalid:focus + label::after{color:rgb(244, 67, 54);content:attr(data-error);float:left;opacity:1;width:100%;}
input[type="text"] + label::after, input[type="password"] + label::after, input[type="email"] + label::after, input[type="url"] + label::after, input[type="time"] + label::after, input[type="date"] + label::after, input[type="datetime-local"] + label::after, input[type="tel"] + label::after, input[type="number"] + label::after, input[type="search"] + label::after, textarea.materialize-textarea + label::after{content:"";display:block;opacity:0;position:absolute;top:65px;transition-delay:0s, 0s;transition-duration:0.2s, 0.2s;transition-property:opacity, color;transition-timing-function:ease-out, ease-out;}
/* @media(min-width:950px) and (max-width:1200px){.contact_button{display:none !important;} */
/* } */

@media (min-width:1025px){
	#slide-out{
		display: none;
	}
}

@media (max-width:540px){
	.header.shrink .contact_button{
		margin-top: 19px;
	}
}










